How to install libduo-dev on Debian 9 (Stretch)